Subject: 30 euros de oferta para iniciar a sua campanha online

From: Google <[email-masked]>
Date: Tue, 28 Feb 2012 20:30:30 +0100

30 euros de oferta para iniciar a sua campanha online

<style>body,a { font-family:Arial; font-size:10px; color:#CCCCCC;
text-decoration:none; } </style>
<span style="font-family:Arial; font-size:10px; color:#CCCCCC;">
This e-mail was sent to [email-masked] because you are
subscribed to at least one of our mailing lists. If at any time you would
like to remove yourself from our mailing list, please feel free to do so by
visiting:
http://extraadv.com/admin/public/unsubscribe.php?g=205&addr=[email-masked]
</span>